@charset "utf-8";

#wrap{width:100%; margin:0; padding:0; position:relative;}
.group:after {clear: both; content: "."; display: block; height: 0; visibility: hidden;}



#skiptoContent { margin:0; padding:0;}
a.accessibility01, a.accessibility02 {display: block; font-size: 1.3em; left: 0; position: absolute; text-align: center; top: -10000px; width: 100%; z-index: 500;}
a.accessibility01:hover, a.accessibility01:focus, a.accessibility01:active, a.accessibility02:hover, a.accessibility02:focus, a.accessibility02:active {background: none repeat scroll 0 0 #1D60A7;color: #FFFFFF;font-weight: bold;padding: 15px 0; position: absolute; top: 0;z-index: 500;}



/*-- Sub 비주얼 --*/

#sub_vis{width:100%; margin:0; padding:0; height:150px; overflow:hidden;}
.spot_introduction {width:100%; margin:0; padding:0;background: url("/images/www/sub/spot_introduction.jpg") no-repeat center top;height:150px;}
.spot_support {width:100%; margin:0; padding:0;background: url("/images/www/sub/spot_support.jpg") no-repeat center top;height:150px;}
.spot_admission {width:100%; margin:0; padding:0;background: url("/images/www/sub/spot_admission.jpg") no-repeat center top;height:150px;}
.spot_subject{width:100%; margin:0; padding:0;background: url("/images/www/sub/spot_subject.jpg") no-repeat center top;height:150px;}
.spot_campus{width:100%; margin:0; padding:0;background: url("/images/www/sub/spot_campus.jpg") no-repeat center top;height:150px;}
.spot_community{width:100%; margin:0; padding:0;background: url("/images/www/sub/spot_community.jpg") no-repeat center top;height:150px;}
.spot_promoting{width:100%; margin:0; padding:0;background: url("/images/www/sub/spot_promoting.jpg") no-repeat center top;height:150px;}
#sub_vis .vis_img {margin:0; padding:0; text-align:center;}

/*-- 본문 스타일 --*/

#container{width:1100px; margin:0 auto; padding:0 0 30px; clear:both; position:relative; z-index:1;height:auto;}

/*-- SNB스타일 --*/

#left {position:relative; display: inline-block; float: left; margin: 0 0 0 0; width: 188px; z-index:2;}

div#SubMenu_Div {position:relative; float: left; margin: 0; min-height: 300px;  padding: 0; width: 100%; z-index:3;}
div#SubMenu_Div .title {height: 120px; padding:0; width:188px; margin:0; background: url("/images/admission/sub/sub_title_bg.gif") no-repeat 0 0; position:relative;}
div#SubMenu_Div .title img {margin:0; padding:0; position:absolute; left:0; bottom:10px;}
	#SubMenu {margin:0; padding:0px;}
	.snb {list-style-type: none; margin:0 ; padding:0 0 15px; width:188px; margin:0;}
	.snb a:hover {color:#0099d9; text-decoration:none;}
	.snb .snbA {border-bottom:1px solid #d4d4d4;display:block;}
	.snb .snbA > a {font-size:15px; font-weight:500; display:block; padding:8px 0 8px 10px; line-height:1.8;}
	.snb .snbB li {background: url("/images/www/sub/arrow_depth02_0.gif") no-repeat left 5px; font-weight: normal; margin: 0; padding: 3px 0 0 11px; list-style:none; margin: 0 0 2px 8px;}
	.snb .snbB li a {color:#555; font-size:15px; font-weight:normal; display:block;}
	.snb .snbB li a:hover {color:#0099d9;}
	.snb .snbB {margin:0 0 0 1px; padding:10px 0; background-color:#ffffff; border-top:#d4d4d4 1px solid;}
	.snb li.on {font-weight: bolder;}
	.snb > li.on > a {background: url("/images/admission/sub/snbA_on_bg.png") no-repeat 95% center #0a499e; padding: 8px 0 8px 10px; color:#FFF;}
	.snb li.on > a:link,  .snb li.on > a:visited, .snb li.on > a:active {color: color:#0099d9;}
	.snb li.accordion  {background: url("/images/www/sub/arrow_m_plus.gif") no-repeat 96% 50%;}
	.snb li.accordion a.accordionExpanded { background: url("/images/admission/sub/snbA_on_bg.png") no-repeat 95% center #0a499e; height: 32px; padding: 10px 0 0 15px; width: 173px; color:#FFF;}
	.snb li.accordion li.accordion li a { background-image: none;  padding-right: 0px;}
	.snb li.on > ul > li.on {padding:3px 0px 0px 11px; margin: 0 0 2px 8px; background: url("/images/www/sub/arrow_depth02_on.gif") no-repeat left 5px;}
	.snb li.on > ul > li.on  a:link, .snb li.on > ul > li.on  a:visited, .snb li.on > ul > li.on  a:active {color:#a88d1c;text-decoration: none;font-weight:500;}
	.snb li a {color:#555;}
	.menu_all {right:0; margin:0; padding: 0; position: absolute; top:113px; display:none;}
	.menu_all img {border:0;}


	
#right {display: inline-block; margin: 0; width:850px; float:right;}


/*-- 페이지 상단 스타일 --*/


#content_top{float:left; margin: 0; padding:0 0 10px; width: 100%; border-bottom:2px solid #494949; position:relative;}
#path {width:100%; height:25px; margin:35px 0 0; padding:0;}
#path p {font-size: 12px; text-align: left; padding: 0 0 0 15px; margin:0; float:right; background: url("/images/www/sub/path_ico.gif") no-repeat scroll left 4px transparent;}
#path .home { text-indent: -5000px; vertical-align: middle;}
#path p a:link, #path p a:visited { color: #999999; margin: 0; text-decoration:none;}
#page_title {color: #333333; float: left; font-size: 24px; font-weight: bold; margin: 10px 10px 0 0; padding: 5px 0; }
.day{font-size: 11px; text-align: left; color:#666; margin:15px 0 0; padding:5px 0; float:left;}

/*-- 콘텐츠 레이아웃 --*/			

#content_box {width:100%; margin: 0 auto 20px; padding:0; clear:both; }
#content{width:100%; margin:20px 0; padding:0; min-height:700px; float:left;}


/*-- 콘텐츠 기능버튼 스타일 --*/

.contents_tools {
    display: block;
    float: right;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 65px;
    z-index: 999;
}
.contents_tools ul.box, .st_qr {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid;
    box-shadow: 0 2px 4px;
    font-size: 13px;
    padding: 0 0 6px;
    transition: opacity 0.218s ease 0s;
    z-index: 3;
}
.contents_tools ul.box li:hover {
    background-color: #EEEEEE;
}
.contents_tools ul > li {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}
.contents_tools li span {
    float: left;
    margin: -3px 0 0;
    padding: 0;
}
.contents_tools li.share > a {
    background: url("/images/www/sub/contents_tool.gif") no-repeat scroll -52px 0;
    display: block;
    height: 30px;
    padding: 0;
    text-indent: -5000px;
    width: 42px;
}
.contents_tools li.download > a {
    background: url("/images/www/sub/contents_tool.gif") no-repeat scroll -94px 0;
    display: block;
    height: 30px;
    padding-left: 0;
    text-indent: -5000px;
    width: 42px;
}
.contents_tools li.icon_qr > a {
    background: url("/images/www/sub/contents_tool.gif") no-repeat scroll -136px 0;
    display: block;
    height: 30px;
    padding-left: 0;
    text-indent: -5000px;
    width: 42px;
}
.contents_tools .icon_fontplus a {
    background: url("/images/www/sub/contents_tool.gif") no-repeat scroll 0 0;
    display: block;
    height: 30px;
    width: 26px;
}
.contents_tools .icon_fontminus a {
    background: url("/images/www/sub/contents_tool.gif") no-repeat scroll -26px 0;
    display: block;
    height: 30px;
    margin-right: 0;
    width: 26px;
}
.contents_tools .icon_fontplus, .contents_tools .icon_fontminus {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    text-indent: -5000px;
}
.contents_tools .download ul {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    margin-top: 1px;
    padding: 1px;
    position: absolute;
    right: 0;
}
.contents_tools .download ul li {
    float: none;
    font-size: 11px;
    margin: 2px 0;
    padding: 4px 8px 4px 4px;
}
.contents_tools .download li > a {
    background: url("/images/www/sub/util_list2.gif") no-repeat scroll 0 0;
    display: block;
    height: 16px;
    margin: 0;
    overflow: hidden;
    padding-left: 21px;
}
.contents_tools .download li.icon_printer a {
    background-position: -11px -19px;
}
.contents_tools .download li.icon_jpg a {
    background-position: -11px -38px;
}
.contents_tools .download li.icon_pdf a {
    background-position: -11px -59px;
}
.contents_tools .download li.icon_rss a {
    background-position: -11px -80px;
}
.contents_tools .download li.icon_atom a {
    background-position: -11px -80px;
}
.contents_tools .share ul {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    margin-top: 1px;
    padding: 1px;
    position: absolute;
    right: 0;
}
.contents_tools .share ul li {
    float: none;
    font-size: 11px;
    margin: 2px 0;
    padding: 4px 8px 4px 4px;
}
.contents_tools .share li.sns a {
    background: url("/images/www/sub/sns_list2.gif") no-repeat scroll 0 0;
    display: block;
    height: 16px;
    margin: 0;
    overflow: hidden;
    padding-left: 21px;
}
.contents_tools .share li.fa a {
    background-position: 0 0;
}
.contents_tools .share li.tw a {
    background-position: 0 -19px;
}
.contents_tools .share li.me a {
    background-position: 0 -38px;
}
.contents_tools .share li.yz a {
    background-position: 0 -57px;
}
.contents_tools .share li.cw a {
    background-position: 0 -76px;
}
.contents_tools .share li.cp a {
    background-position: 0 -94px;
}
.contents_tools .share li.bd a {
    background-position: 0 -133px;
}
.contents_tools .share li.gp a {
    background-position: 0 -114px;
}
.contents_tools .share li.ks a {
    background-position: 0 -152px;
}
.zclip {
    margin-top: 8px;
}
.qr_area {
    margin-top: 1px;
    z-index: 100;
}
.st_qr {
    background: url("/images/common/qr_bg.jpg") no-repeat scroll left top;
    border: 1px solid #EEEEEE;
    display: none;
    height: 280px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 0;
    width: 450px;
    z-index: 120;
}
.st_qr p.tit {
    left: 10px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 5px;
}
.st_qr .ly_thumb {
    float: left;
    margin: 37px 0 0 8px;
    padding: 0;
}
.st_qr .ly_p_dsc {
    color: #ffffff;
    left: 234px;
    line-height: 150%;
    overflow: hidden;
    position: absolute;
    text-align: left;
    top: 83px;
    width: 155px;
}
.st_qr .btn_close {
    background: none repeat scroll 0 0;
    position: absolute;
    right: 8px;
    top: 8px;
}
.st_qr .btn_close img {
    border: 0 none;
}

/*-- 타켓서비스 --*/	

.quick_r {position: absolute; right:10px; top: 202px;  z-index: 99; width:86px;}	
.quick_r h3 { text-indent:-5000px;}
.quick_r ul {margin:0; padding:0; display:inline-block; width:100%;}
.quick_r li {margin: 0; padding:0; float:left;}
.quick_r li a {line-height:0; margin: 0; padding:0; background:#fff url("/images/admission/sub/quick_r.png") no-repeat scroll 0 0; text-indent: -5000px; float:left; width:88px;}
.quick_r li.qr1 a {background-position: -2px -2px; height:81px;}
.quick_r li.qr2 a {background-position: -2px -83px; height:81px;}
.quick_r li.qr3 a {background-position: -2px -163px; height:81px;}
.quick_r li.qr4 a {background-position: -2px -243px; height:81px;}
.quick_r li.qr5 a {background-position: -2px -323px; height:81px;}
.quick_r li.qr6 a {background-position: -2px -404px; height:33px;}

.quick_r li a:hover { background:#e9f9f8 url("/images/admission/sub/quick_r.png") no-repeat scroll 0 0; }
.quick_r li.qr1 a:hover {background-position: -2px -2px; height:81px;}
.quick_r li.qr2 a:hover {background-position: -2px -83px; height:81px;}
.quick_r li.qr3 a:hover {background-position: -2px -163px; height:81px;}
.quick_r li.qr4 a:hover {background-position: -2px -243px; height:81px;}
.quick_r li.qr5 a:hover {background-position: -2px -323px; height:81px;}
.quick_r li.qr6 a:hover {background-position: -2px -404px; height:33px;}

